Not Enough Items (NEI) [1.12.2] [1.11.2] [1.10.2] [1.7.10]

Описание

Мод создает графический интерфейс, с помощью которого можно сменить режим игры, время, а так же получить любой блок в игре и посмотреть его рецепт.

Видео

Как установить Not Enough Items (NEI)

  1. Установи / Обнови до последней версии Minecraft Forge
  2. Скачай мод
  3. Для 1.11.2 и выше:
    1. Установи Just Enough Items
    2. Установи CodeChickenLib
    3. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  4. Для 1.10.2 и 1.9.4:
    1. Установи Just Enough Items
    2. Установи CodeChickenLib
    3. Установи CodeChickenCore
    4. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  5. Для 1.6.4-1.8:
    1. Установи CodeChickenCore
    2. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  6. Для 1.5.2:
    1. Установи CodeChickenCore
    2. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\coremods
  7. Готово

Скачать Not Enough Items (NEI)

Для 1.12.x  Для 1.11.2  Для 1.10.2  Для 1.9.4  Для 1.8  Для 1.7.10  Для 1.7.2 Для 1.6.4 Для 1.5.2
26 ноября 2017, 12:46
2 386 177
130
Источник

Комментарии

  1. crafter, 30 апреля 2015, 09:06
    380979403012, есть, добавил в новость мод для 1.5.2
  2. monta-kukushko, 30 апреля 2015, 17:59
    Почему вылетает?
  3. DogLabr, 3 мая 2015, 19:43
    вылетает
  4. artem-matyurin, 7 мая 2015, 14:02
    Кто поможет ?! Я случайно убрал на кнопку в этом моде меню там где можно сохранять инвентарь и т.д как мне это вернуть скажите пожалуйста !!!
  5. King-of-Minecraft, 8 мая 2015, 14:25
    monta-kukushko, чаще всего вылетает из-за CodeChickenCore. Попробуй поиграть с Too Many Items. Если хочешь просматривать рецепты, скачай мод CraftGuide.
  6. MeromWolf, 20 мая 2015, 14:07
    Я его установил а он не показываеться, что делать?
  7. Мартин, 20 мая 2015, 14:15
    MeromWolf, открой инвентарь и нажми англ. букву "O"
  8. roman-uhobotov, 27 мая 2015, 19:22
    Это какая версия? мне нужна 1.0.4.0
  9. 89039490049, 1 июня 2015, 09:19
    там есть CodeChickenCore в Как установить Not Enough Items (NEI)
  10. diskis12, 4 июня 2015, 09:12
    блин у мну здесь в code ciken выкидывает и nei у мну TaumCraft установщик версий 86 модов а эти 2 выкидывает ПОЧЕМУ версия 1 7 10 потом все помошники утсановления модов тож есть но установить не могу а этот сайт кстати у него все страницы с модоми работают даже фланс ито отличная сборка
Войди или зарегистрируйcя, чтобы комментировать.